{
	"text.autoconfig.no_fog.title": "Настройки No Fog",
	"text.no_fog.config.category.global": "Глобальные настройки",
	"text.no_fog.config.category.dimensions": "Настройки по типу измерения",
	"text.no_fog.config.category.biomes": "Настройки по биомам",
	"text.no_fog.config.default.enabled": "По умолчанию: включено",
	"text.no_fog.config.default.disabled": "По умолчанию: выключено",
	"text.no_fog.config.sky_fog": "Включить туман неба",
	"text.no_fog.config.terrain_fog": "Включить туман над землей",
	"text.no_fog.config.thick_fog": "Включить густой туман",
	"text.no_fog.config.thick_fog.tooltip": "(например, туман от боссов или в Незере)",
	"text.no_fog.config.water_fog": "Включить водный туман",
	"text.no_fog.config.lava_fog": "Включить лавовый туман",
	"text.no_fog.config.powder_snow_fog": "Включить туман порошкового снега",
	"text.no_fog.config.blindness_fog": "Включить туман слепоты",
	"text.no_fog.config.darkness_fog": "Включить туман темноты"
}
